
@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

fieldset,
img,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
button,
hr {
  border: 0 none;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
}

ol,
ul {
  list-style: none;
}

ol li,
ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 0;
  padding: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin: 0;
  padding: 0;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  caption-side: bottom;
  border-collapse: collapse;
  border-spacing: 0;
}

legend {
  display: block;
  overflow: hidden;
  position: absolute;
  width: 1px;
  height: 1px;
  font-size: 1px;
  line-height: 0;
  text-indent: -999em;
  white-space: nowrap;
}

caption {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -999em;
}

th {
  font-weight: 400;
  text-align: inherit;
  text-align: -webkit-match-parent;
}

thead,
tbody tfoot,
tr,
td,
th {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}

label {
  display: inline-block;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

a {
  transition: all 0.3s ease-in-out;
  display: inline-block;
  color: #FF7700;
  outline: 0 !important;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  outline: 0 !important;
  color: #FF7700;
  text-decoration: none;
}

button {
  border: 0;
  outline: 0 !important;
  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
button:hover {
  cursor: pointer;
}
button:hover, button:active, button:focus {
  outline: 0 !important;
}
button:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
     -moz-appearance: button;
          appearance: button;
}
button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}
select:disabled {
  opacity: 1;
}

[list]::-webkit-calendar-picker-indicator {
  display: none;
}

span {
  display: inline-block;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

hr {
  margin: 1rem 0;
  color: inherit;
  background-color: currentColor;
  border: 0;
  opacity: 0.25;
}

form {
  width: 100%;
}

body {
  background: #fff;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 0;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #ced4da;
}

::-webkit-scrollbar-button {
  width: 0;
  height: 0;
}

::-webkit-scrollbar:vertical {
  width: 5px;
}

::-webkit-scrollbar:horizontal {
  height: 5px;
}

::-moz-selection {
  background: rgba(28, 48, 93, 0.3);
}

::selection {
  background: rgba(28, 48, 93, 0.3);
}

@font-face {
  font-family: "Pretendard";
  font-weight: 900;
  font-display: swap;
  src: local("Pretendard Black"), url(../fonts/woff2/Pretendard-Black.woff2) format("woff2"), url(../fonts/woff/Pretendard-Black.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 800;
  font-display: swap;
  src: local("Pretendard ExtraBold"), url(../fonts/woff2/Pretendard-ExtraBold.woff2) format("woff2"), url(../fonts/woff/Pretendard-ExtraBold.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  font-display: swap;
  src: local("Pretendard Bold"), url(../fonts/woff2/Pretendard-Bold.woff2) format("woff2"), url(../fonts/woff/Pretendard-Bold.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  font-display: swap;
  src: local("Pretendard SemiBold"), url(../fonts/woff2/Pretendard-SemiBold.woff2) format("woff2"), url(../fonts/woff/Pretendard-SemiBold.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  font-display: swap;
  src: local("Pretendard Medium"), url(../fonts/woff2/Pretendard-Medium.woff2) format("woff2"), url(../fonts/woff/Pretendard-Medium.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  font-display: swap;
  src: local("Pretendard Regular"), url(../fonts/woff2/Pretendard-Regular.woff2) format("woff2"), url(../fonts/woff/Pretendard-Regular.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 300;
  font-display: swap;
  src: local("Pretendard Light"), url(../fonts/woff2/Pretendard-Light.woff2) format("woff2"), url(../fonts/woff/Pretendard-Light.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 200;
  font-display: swap;
  src: local("Pretendard ExtraLight"), url(../fonts/woff2/Pretendard-ExtraLight.woff2) format("woff2"), url(../fonts/woff/Pretendard-ExtraLight.woff) format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 100;
  font-display: swap;
  src: local("Pretendard Thin"), url(../fonts/woff2/Pretendard-Thin.woff2) format("woff2"), url(../fonts/woff/Pretendard-Thin.woff) format("woff");
}
@font-face {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  src: url("../fonts/Roboto-Light.ttf") format("woff2");
}
@font-face {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  src: url("../fonts/Roboto-Regular.ttf") format("woff2");
}
@font-face {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  src: url("../fonts/Roboto-Bold.ttf") format("woff2");
}